package org.diagbot.common.push.bean.neo4j;

import com.alibaba.fastjson.JSONObject;

public class MedicalIndicationDetail {
    private Integer type;//1-量表,2-公式,3-其他指标,4-危急值
    private JSONObject content;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public JSONObject getContent() {
        return content;
    }

    public void setContent(JSONObject content) {
        this.content = content;
    }
}
